body {
	margin:0px;
	font-family: 'Lato', sans-serif;
}

body.devsite {
	background-image:url(/images/devbgfaint.png);
}

body.devsite>section#maintop {
	background-image:url(/images/devbg.png);
}

*:focus {
	outline:0;
}

h1,h2,h3,h1 a,h2 a,h3 a {
	color:#63b2de;
}

th {
	text-align:left;
}

input[type="text"],input[type="password"] {
	padding:2px 4px;
}

select,input[type="text"],input[type="password"] {
	border-width:2px;
	border-style:solid;
	border-color:#63b2de;
}

body>section:nth-child(odd) {
	background-color:#e3eff8;
}

.seasoncol {
	color:#63b2de;
}

.seasonbordercol {
	border-color:#63b2de;
}

.seasonbackcol {
	background-color:#e3eff8;
}

section#maintop {
	background-color:#63b2de;
}

.quote {
	font-family: 'Special Elite', cursive;
	font-size:21px;
	line-height:26px;
	text-align:right;
}
.qauthor:before {
	content:'- ';
}
.qauthor {
	font-size:18px;
	text-align:right;
	font-style:italic;
	color:#666;
	margin-top:6px;
}

div.info {
	background-color: #dcecfb;
	border:2px solid #888;
	padding:8px;
}

.white-text .qauthor {
	color:#fff;
}

.black-text .qauthor {
	color:#000;
}

div.clear {
	clear:both;
}

a {
	color:#522289;
	text-decoration:none;
}

table a {
	font-weight:700;
}

div.text a {
	text-decoration:underline;
}

table a:hover {
	text-decoration:underline;
}


section {
	text-align:center;
}

section>* {
	text-align:left;
	width:1000px;
	margin:0px auto;
}

section#maintop>nav {
	display:table;
	color:#fff;
}

section#maintop>nav a {
	color:#fff;
	display:block;
}

section#maintop>nav>div {
	display:table-cell;
	vertical-align:middle;
}

section#maintop>nav>div.oak-hall-title a {
	padding:5px 0px;
}

section#maintop>nav>div.oak-hall-title a img {
	width:260px;
}

section#maintop>nav>div.season-links>div {
	text-align:right;
	margin-right:0px;
	margin-left:auto;
	display:table;
}

section#maintop>nav div#uppermenu>a {
	font-size:0.85em;
	padding-bottom:3px;
	font-size:0.9em;
	color:#000;
}

section#maintop>nav div#uppermenu>a:hover {
	color:#fff!important;
}

.winter section#maintop>nav div#uppermenu>a {
	color:#63b2de;
}

.winter section#maintop>nav>div.season-links div#uppermenu>a:before {
	color:#48a;
}

.summer section#maintop>nav div#uppermenu>a {
	font-size:0.9em;
	color:#630;
}

.summer section#maintop>nav>div.season-links div#uppermenu>a:before {
	color:#852;
}

.manor section#maintop>nav div#uppermenu>a {
	color:#dad;
}

.manor section#maintop>nav>div.season-links div#uppermenu>a:before {
	color:#a7a;
}

section#maintop>nav>div.season-links div#uppermenu>a:before {
	color:#222;
}

section#maintop>nav>div.season-links a:before {
	content:'|';
	margin-right:18px;
}

section#maintop>nav>div.season-links a {
	font-size:21px;
	padding:0px 0px 0px 0px;
	display:table-cell;
	padding-left:18px;
}

section#maintop>nav>div.season-links a:hover {
	color:#ccc;
}
section#maintop>nav>div.season-links a:hover:before {
	color:#fff;
}

section#maintop>nav>div.season-links a:first-child:before {
	content:'';
}

h1 {
	font-size:64px;
	font-weight:700;
	margin:20px 0px 8px 0px;
}

h2 {
	margin:8px 0px;
	font-size:28px;
	font-weight:300;
}

h3 {
	margin:0px;
	padding:2px 0px;
	font-size:24px;
	font-weight:700;
}

div.text {
	zfont-family:Helvetica, Verdana;
	font-size:16px;
	line-height:21px;
	text-align:justify;
}

footer {
	clear:both;
	text-align:center;
	color:#666;
	margin-top:60px;
}

footer>* {
	width:1000px;
	margin:10px auto;
}

footer a:hover {
	color:#222;
}

footer a {
	color:#444;
	padding-left:10px;
	white-space:nowrap;
}

footer a:first-child:before {
	content:'';
	padding-right:0px;
}

footer a:before {
	content:'|';
	padding-right:10px;
}

.sm {
	font-size:80%;
}

.white-text {
	color:#fff;
}

.white-text .seasoncol {
	color:#fff;
}

h3.white-text,.white-text h3 {
	color:#fff;
}
h3.black-text,.black-text h3 {
	color:#000;
}

.black-text {
	color:#000;
}

.black-text .seasoncol {
	color:#000;
}

section#maintop>nav>div.season-links>div#mobile-menu {
	display:none;
}

a.backtotop {
	float:right;
	clear:right;
}

.bigprice {
	font-size:28px;
	font-weight:900;
}

.vertical-text {
	transform: rotate(90deg);
	transform-origin: left top 0;
	display: inline-block;
	cursor: vertical-text;
}

.cl-bold {
	font-weight:700;
}

.cl-normal {
	font-weight:300;
}

.cl-italic {
	font-style:italic;
}

section.tripsection-img-no-txt {
	height:200px;
}

.imgcontainer {
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	min-height:200px;
	display:block;
}

section.tripsection {
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding:20px 0px 50px 0px;
}

div.sectioncols {
	display:table;
}

div.sectioncols>* {
	display:table-cell;
	vertical-align:top;
	border-right:20px solid transparent;
}

div.sectioncols .sectioncol {
	width:33%;
}

div.sectioncols .sectioncol2 {
	width:66%;
}

section#itinerary {
	padding:18px 4px 40px 4px;
}

div.its {
	display:table;
}

div.it {
	display:table-row;
}

div.it>div {
	display:table-cell;
	vertical-align:top;
}
div.it>div.it-day {
	font-weight:700;
	white-space:nowrap;
	padding-right:20px;
}
div.it>div.it-content {
	padding-bottom:20px;
}

.mainbutton {
	display:inline-block;
	background-color:#63b2de;
	color:#555;
	padding:8px 16px;
	border-radius:6px;
	font-weight:900;
	border:2px solid #666;
	cursor:pointer;
	color:#fff;
	white-space:nowrap;
}

.mainbutton:hover {
	border:2px solid #000;
}

.mainbutton.disabled {
	background-color:#888;
	color:#bbb;
	cursor:not-allowed;
}

.mainbutton.active,.mainbutton.disabled.active {
	background-color:#63b2de;
	color:#555;
	border:2px dashed #666;
	cursor:wait;
}

.button.small-button {
	padding:3px 12px;
	font-size:0.9em;
}

.button {
	display:inline-block;
	background-color:#e3eff8;
	color:#555;
	padding:8px 16px;
	border-radius:6px;
	font-weight:900;
	border:1px solid #bbb;
}

.button:hover {
	color:#000;
	border:1px solid #000;
}

div.form div.prompt {
	font-weight:700;
	margin-bottom:2px;
}

div.form div.input {
	padding-right:20px;
}

div.form div.input input, div.form div.input textarea, div.form div.captcha input {
	margin-bottom:6px;
	font-family:arial;
	font-weight:normal;
	padding:2px 4px;
	border-style:solid;
	border-width:2px;
}

div.form div.input input, div.form div.input textarea {
	width:100%;
}

div.form div.input textarea {
	height:100px;
}

div.errmsg {
	border:2px solid #800;
	background-color:#fee;
	padding:4px 8px;
	margin:10px 0px;
}

.errmsg {
	font-weight:700;
	color:#800;
}

div.infomsg {
	border:2px solid #080;
	background-color:#efe;
	padding:4px 8px;
	margin:10px 0px;
}

.infomsg {
	font-weight:700;
	color:#080;
}

a.resort {
	display:block;
	margin:4px 4px 0px 0px;
	padding:4px 6px;
	color:#000;
	border:2px solid #eee;
}

a.resort.inactive {
	opacity:0.7;
}

a.resort:nth-child(4n+5) {
	clear:left;
}

a.resort:hover {
	opacity:1;
	border-color:#888;
}

a.resort div.flag {
	float:left;
	margin:6px;
}

.inactiveresorts {
	clear:both;
	display:block;
	font-size:1.2em;
	margin:30px 0 8px 0;
}

.mappopup span.adpic {
	float:right;
	display:inline-block;
	width:130px;
	height:90px;
	background-size:cover;
	background-repeat:no-repeat;
}

a.resort div.adpic {
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:100px;
}

div.title {
	font-size:21px;
	background-color:#fff;
	padding:2px 4px;
}

nav#submenu {
	background-color:#bbb;
	float:right;
	height:30px;
	font-weight:bold;
}

#submenu-filler {
	position:absolute;
	background-color:#bbb;
	right:0px;
	width:130px;
	height:30px;
}

body.winter nav#submenu,body.winter #submenu-filler {
	background-color:#abd;
}

body.summer nav#submenu,body.summer #submenu-filler {
	background-color:#dba;
}

body.israel nav#submenu,body.israel #submenu-filler {
	background-color:#daa;
}

body.manor nav#submenu,body.manor #submenu-filler {
	background-color:#bad;
}

nav#submenu {
	background-color:#bbb;
}

nav#submenu {
	background-color:#bbb;
}

nav#submenu>*:before {
	content:'|';
	margin-right:18px;
}

nav#submenu>* {
	cursor:pointer;
	display:inline-block;
	padding:1px 4px;
	font-size:14px;
	padding:0px 0px 0px 0px;
	display:table-cell;
	padding-left:18px;
	padding-top:6px;
	padding-bottom:8px;
	color:#fff;
}

nav#submenu>*:hover {
	color:#ddd;
}
nav#submenu>*:hover:before {
	color:#fff;
}

nav#submenu>*:first-child:before {
	content:'';
}

nav#submenu.top-fixed>*:before {
	content:'';
}

nav#submenu.top-fixed>* {
	padding-right:18px;
	padding-left:8px;
	display:block;
}

nav#submenu.top-fixed {
	display:block;
	position:fixed;
	top:0px;
	right:0px;
	z-index:1000;
	height:auto;
}

img.mm-icon {
	max-height:32px;
	margin:1px 6px;
}

.ib {
	display:inline-block;
}

.search-form {
	display:table;
}

.search-form {
	display:table;
}

.search-form>div {
	display:table-row;
}

.search-form>div>div {
	display:table-cell;
	padding:0px 8px;
}

.back-to-matches {
	float:right;
	clear:right;
}

@media (max-width: 1199px) {
	section#maintop>nav>div.oak-hall-title a img {
		width:180px;
	}
	
	section>*,footer>* {
		width:700px;
	}
	section#maintop>nav>div.season-links a:before {
		margin-right:12px;
	}
	
	section#maintop>nav>div.season-links a {
		font-size:18px;
		padding-left:12px;
	}
	
	h1 {
		font-size:40px;
		margin:12px 0px 6px 0px;
	}
	
	h2 {
		margin:6px 0px;
		font-size:21px;
		font-weight:300;
	}

	h3 {
		margin:6px 0px;
		font-size:18px;
		font-weight:700;
	}

	div.sectioncols>* {
		border-right:12px solid transparent;
	}
	nav#submenu>* {
		font-size:16px;
	}
}

.width650 {
	width:650px;
}

.width600 {
	width:600px;
}

.width500 {
	width:500px;
}

.width400 {
	width:400px;
}

.width350 {
	width:350px;
}

.width250 {
	width:250px;
}

.width200 {
	width:200px;
}

.width120 {
	width:120px;
}

.width100 {
	width:100px;
}

.width70 {
	width:70px;
}

.height300 {
	height:300px;
}

.sectioncol .emb-gmap {
	height:240px;
}

.emb-gmap {
	width:100%;
	height:360px;
	padding:0px;
	margin:0px;
}

.nb {
	white-space:nowrap;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

label {
	cursor:pointer;
}

.helptext {
	margin-left:3px;
	font-size:0.7em;
	background-color:#35a;
	color:#fff;
	display:inline-block;
	font-weight:bold;
	padding:0 6px;
	border-radius:20px;
	cursor:pointer;
}

.helptext:before {
	content:'?';
}

.helptext:hover {
	background-color:#027;
}

#dialog-cover {
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:#444;
	opacity:0.8;
	z-index:10000;
}

#dialog-container {
	display:none;
	position:fixed;
	top:20%;
	bottom:20%;
	left:20%;
	right:20%;
	background-color:#d5e5f0;
	border:1px solid #ccc;
	border-radius:10px;
	z-index:10001;
	box-shadow:0 2px 50px #444;
	overflow-y:auto;
}

#dialog-container header {
	min-height:50px;
	line-height:50px;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	font-size:2em;
	user-select:none;
	padding-left:20px;
}

#dialog-container main {
	padding:20px 20px 60px 20px;
	width:auto;
}

#dialog-container .field {
	font-size:1.4em;
	padding:1px 4px;
	margin-bottom:4px;
	width:100%;
}

#dialog-container input[type=checkbox].field {
	width:auto;
}

#dialog-container label.field {
	width:auto;
}

#dialog-container textarea.field {
	height:120px;
}

#dialog-container footer {
	position:fixed;
	z-index:1000;
	bottom:20%;
	left:20%;
	right:20%;
	min-height:50px;
	line-height:50px;
	background-color:#fff;
	border-top:1px solid #ccc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#dialog-container footer button {
	margin:2px 10px;
	padding:8px 20px;
	background-color:#484;
	border-radius:6px;
	border:1px solid #ccc;
	color:#fff;
	font-size:1.3em;
	cursor:pointer;
	user-select:none;
}

#dialog-container footer button:hover {
	background-color:#060;
}

#dialog-container footer button span.fa {
	margin-right:4px;
}

#dialog-container .cancel-btn {
	position:absolute;
	top:0;
	right:0;
	font-size:2em;
	cursor:pointer;
	color:#888;
	margin:5px;
}

#dialog-container .cancel-btn:hover {
	color:#000;
}

#dialog-container footer>* {
	width:auto;
}

.pwfeedback {
	position:absolute;
	display:inline-block;
	background-color:#fff;
	padding:8px;
	width:200px;
	margin-left:10px;
	margin-top:-10px;
	box-shadow:0 0 10px #888;
	border:1px solid #444;
	border-radius:8px;
	font-weight:bold;
}
.pwfeedback .pwfeedback-warning {
	font-size:0.9em;
	font-weight:normal;
	margin-top:4px;
}
#pwfeedback-score-0 {
	background-color:#400;
	color:#fff;
}
#pwfeedback-score-1 {
	background-color:#400;
	color:#fff;
}
#pwfeedback-score-2 {
	background-color:#830;
	color:#fff;
}
#pwfeedback-score-3 {
	background-color:#660;
	color:#fff;
}
#pwfeedback-score-4 {
	background-color:#080;
	color:#fff;
}

.faq {
	color:#039;
	cursor:pointer;
	user-select:none;
}

.faq:hover {
	color:#05d;
}

.faq:active {
	color:#026;
}

#cookie-warning {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	background-color:#63b2de;
	color:#fff;
	display:none;
	width:100%;
}

#cookie-warning>span {
	display:table-cell;
	vertical-align:middle;
	padding:15px 30px;
}

#cookie-warning a {
	color:#def;
	text-decoration:underline;
}

#cookie-warning button {
	float:right;
	background-color:#def;
	border:none;
	padding:8px 50px;
	cursor:pointer;
	font-weight:bold;
}

#cookie-warning button:hover {
	background-color:#cde;
}

.agree-container .processing {
	display:none;
}

.resubscribe-link {
	color:#039;
	cursor:pointer;
}

.resubscribe-link:hover {
	text-decoration:underline;
}

.hide-for-large-desktop {
	display:none;
}

#map-note {
	float:right;
	clear:right;
	font-size:0.7em;
	color:#666;
}

.message {
	margin:20px auto;
	padding:20px;
	width:50%;
	border:1px solid #000;
	background-color:#cef;
}

section.milz {
	min-height:auto;
}

.milz {
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	min-height:200px;
	display:block;
	transition: background 0.5s linear;
}

.tripphoto.milz {
	min-height:400px;
}

.adpic.milz {
	min-height:auto;
}

@media (max-width:1200px) {
	.hide-for-small-desktop {
		display:none;
	}
	.show-for-large-desktop {
		display:none;
	}
	.hide-for-large-desktop {
		display:inline-block;
	}
}

@media (max-width:767px) {
	span.hide-for-small-desktop {
		display:inline;
	}
	section>*,footer>* {
		margin-left:0px;
		margin-right:0px;
		padding-left:8px;
		padding-right:8px;
		width:auto;
	}
	section#maintop>nav {
		width:95%;
	}
	section#maintop>nav>div.oak-hall-title a {
		display:inline-block;
	}
	section#maintop>nav>div.season-links>div#mobile-menu {
		display:block;
		font-size:32px;
		cursor:pointer;
		padding:0px 8px;
	}
	section#maintop>nav>div.season-links {
		text-align:right;
	}
	section#maintop>nav>div.season-links>div.season-links-list.shownow {
		display:block;
	}
	section#maintop>nav>div.season-links>div.season-links-list {
		background-color:#63b2de;
		position:absolute;
		display:none;
		text-align:left;
		right:0px;
		z-index:1001;
	}
	section#maintop>nav>div.season-links>div.season-links-list a:hover {
		color:#fff;
		background-color:#222;
	}
	section#maintop>nav>div.season-links a {
		display:block;
		padding:4px 8px;
	}
	section#maintop>nav>div.season-links a:before {
		content:'';
		margin-right:0px;
	}
	footer a {
		display:block;
		text-align:left;
		padding:3px 6px;
		margin-bottom:2px;
	}
	footer a:before,footer a:first-child:before {
		content:'> ';
		padding-right:0px;
	}
	div.imginsection {
		float:none;
		text-align:center;
	}
	div.imginsection img {
		margin:0px auto;
	}
	div.sectioncols {
		display:block;
	}
	div.sectioncols>* {
		display:block;
	}
	div.sectioncols>.blank {
		display:none;
	}
	div.sectioncols .sectioncol {
		width:auto;
	}
	div.sectioncols .sectioncol2 {
		width:auto;
	}
	div.sectioncols .imgsq {
		text-align:center;
	}
	div.sectioncols .imgsq img {
		margin:0px auto;
	}
	
	div.sectioncols>* {
		border-bottom:12px solid transparent;
	}
	#submenu-filler {
		display:none;
	}
	nav#submenu>*:last-child {
		padding-right:18px;
	}
	nav#submenu {
		height:26px;
		width:100%;
	}
	
	nav#submenu>* {
		padding:4px 8px;
		font-size:14px;
	}
	.submenu-container {
		padding-left:0px;
		padding-right:0px;
	}
	td.mobile-break {
		display:table-row;
	}
	.width650,.width600,.width500,.width400 {
		width:100%;
	}
	input[size="30"] {
		width:170px;
	}
	input[size="45"] {
		width:170px;
	}
	input[size="50"] {
		width:170px;
	}
	input[size="60"] {
		width:170px;
	}
	select {
		max-width:170px;
	}
	textarea {
		width:170px;
	}
	.button {
		white-space:normal;
	}
	.mainbutton {
		white-space:normal;
	}
	button.width200 {
		width:auto;
	}
	table.sideavailabilitykey td {
		display:table-row;
	}
	
	.nb {
		white-space:normal;
	}
	
	#dialog-container {
		top:8%;
		bottom:8%;
		left:8%;
		right:8%;
	}
	#dialog-container footer {
		bottom:8%;
		left:8%;
		right:8%;
	}
	
	#cookie-warning>span {
		padding:10px 20px;
	}
	
	#cookie-warning button {
		padding:5px 20px;
	}
	
	section#maintop>nav div#uppermenu {
		margin-top:116px;
	}
	
	nav#submenu.top-fixed {
		display:table;
	}
	
	nav#submenu.top-fixed>* {
		display:table-cell;
	}
	
}
